/* 
 * ========================================
 * Основная шкура
 * ========================================
 */
form
{
	margin:0;
	padding:0;
}
body
{ 
	background-color:#f5feff;
    background-image:url(../images/bg.gif);
    background-repeat:repeat-x;
    background-position:top;
    font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color: #292929;
}

html, body
{
	margin:0;
	padding:0;
	height:100%;
	width:100%;
	/*
	scrollbar-face-color:#74a1cc;
	scrollbar-highlight-color:#d6f6fa;
	scrollbar-3dlight-color:#7B8DF9;
	scrollbar-darkshadow-color:#2c475b;
	scrollbar-shadow-color:#6089ae;
	scrollbar-arrow-color:#f5feff;
	scrollbar-track-color:#d5ebf9;
	*/
}
td
{   font-size:14px;
	line-height:17px;
	color:#292929;
}
p
{padding-top:0;	padding-bottom:10px;}
q
{font-family:Georgia;  font-style:italic}
table.count td{line-height:normal !important; }
td.count_current {font-size:11px; vertical-align:bottom; color:#0066cc}
/*========================================*/

.content
 {
	 height: 100%;
	 vertical-align: top;
	 padding-left:0;
	 padding-bottom: 26px;
	 letter-spacing: 0.2pt;
	 line-height: 17px;
	 width:950px
}
.content_a
{
	 height:100%;
	 vertical-align: top;
	 padding-right: 20px;
	 padding-left: 60px;
	 padding-bottom: 26px;
}
.content_b
{
	 height:100%;
	 vertical-align: top;
	 padding:35px 82px 48px 60px;
	 width:100%
}
.topcorner
{
	background-image:url(../images/corner_top.gif);
	background-repeat:no-repeat;
	height:31px;
	text-align:left; 
	width:727px;
}
#lc /* разметка 2*/
{
	 padding:20px 48px 48px 60px;
}
#lc td
{
	 font-size:12px
}
td.rightfon /* разметка 2*/
{
	background-image:url(../images/right_fon.gif);
	background-repeat:no-repeat;
	background-position:left top;
	width:26px
}
td.leftfon /* разметка 2*/
{
	background-image:url(../images/left_side_map.png);
	background-repeat:no-repeat;
	background-position:left top;
	width:27px
}
table.map
{
	height:126px;
}
.topcorner2
{
	height:126px;
	text-align:right; 
	width:141px;
	vertical-align:top
}
.topcorner2 #lang
{
	top:0;
	width:141px;
	text-align:right;
}

.topcorner div
{
	position:relative;
	float:left;
	top:0;
	text-align:right;
	color:#bbc8d1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:31px;
	
}
.topcorner2 div
{
	position:relative;
	float:left;
	top:0;
	text-align:right;
	color:#bbc8d1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:31px;
	
}
.topcorner  a:link,  .topcorner  a:active,  .topcorner  a:visited, .topcorner  a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration:underline;
}
.topcorner2  a:link,  .topcorner2  a:active,  .topcorner2  a:visited, .topcorner2  a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration:underline;
}
#toptext
{
	height:100%;
	vertical-align:top
}
#tt_c
{
	height:100%;
	vertical-align:top;
}
#tabletext
{
	vertical-align:top;
	height:100%;
}
#tt_3
{
	margin:0 5%;
}
#tt_3c
{
	display:block;
	position:relative;
	background-color:#fff;
	margin-top:-5px;
	vertical-align:top;
	
}
div.empty_c 
{
	float:left;
	width:240px;
	height:235px;
	margin:0
}
#smArea
{	
	display:block;
	margin-left:280px;
}
div.spAr
{
	 clear:both;
	 height:1px;
}

td.right_edge div
{
	width:12px;
	height:58px;
	position:relative;
	top:30px
}
td.right_edge div ul
{
	margin:0;
	padding:0;
	width:12px;
	height:58px;
	list-style:none;
}
td.right_edge div ul li
{	
	width:12px;
	display:block;
	text-align:center;
}
/* Fix IE. Hide from IE Mac \*/ * html td.right_edge div ul li { float: left; } * html td.right_edge div ul li a { height: 1%;  }  /* End */ 
td.right_edge div ul li img
{
	border:0;
}
.right_edge div ul li a
{
   display:block;
  outline: none;
}
.right_edge div  .home
{
  width:11px;
  height:10px;
  background:url(../images/home.gif) no-repeat;
  margin-top:0;
}
.right_edge div  .site
{
  width:11px;
  height:9px;
  background:url(../images/site.gif) no-repeat;
  margin-top:15px;
}
.right_edge div  .mail
{
  width:12px;
  height:8px;
  background:url(../images/email.gif) no-repeat;
  margin-top:16px;
}
a.home:link, a.home:active, a.home:visited
{
	background:url(../images/home.gif) no-repeat right bottom;
	font-weight:bold;
	display:block
}
.topcorner a.home:hover
{
	background:url(../images/home_ac.gif) no-repeat right  bottom;
}
a.home:hover
{
	background:url(../images/home_ac.gif) no-repeat;
}
a.site:link,  a.site:active, a.site:visited
{
	background:url(../images/site.gif) no-repeat right bottom;
	display:block;
}

a.site:hover
{
	background:url(../images/site_ac.gif) no-repeat right bottom

}
a.mail:link,  a.mail:active, a.mail:visited
{
	background:url(../images/email.gif) no-repeat right bottom;
    display:block;
} 

 a.mail:hover
{
	background:url(../images/email_ac.gif) no-repeat right bottom;
}

.right_fon
{
	background-image:url(../images/corner_arrow.gif);
	background-repeat:no-repeat;
	background-position:left top;
	width:20%;
}
.stripe_hor
{
	background-image:url(../images/stripe.gif);
	background-repeat:repeat-x;
	background-position: left top;
	height:5px;
	width:100%;
}
.stripe_vert
{
	background-image:url(../images/stripe_vert.gif);
	background-repeat:repeat-y;
	background-position:right top;
	vertical-align:bottom;
	height:100%;
	width:5px;
}
.bgmap
{
	background-image:url(../images/mapfon.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	height:126px;
	width:776px;
	vertical-align:top
}
.fon_map
{
	background-image:url(../images/map_empty.jpg);
	background-repeat:no-repeat;
	height:372px;
	width:673px;
	vertical-align:top;
}
.fon_map div {float:right}
td.mapfon
{
 width:776px;
 height:126px;
}
td.search2_fon
{	background-image:url(../images/right_side_map.png);
	background-repeat:no-repeat;
	width:26px;
	vertical-align:top;
}
td.right_edge
{
	vertical-align:top;
	width:8%;
	text-align:left;
}
#search
{
	width:251px;
	top:187px; 
	z-index:1;
	float:right;
	position:relative;
	text-align:right
}
#search2
{
	float:right;
	width:471px;
	height:18px;
	position:relative;
	top:52px;
	z-index:1;
	text-align:right;
}
#login
{
	
}

#search input
{
	color:#454545;
	background-color:#ffffff;
	border:solid 1px #5f98a5;
	width:251px;
	height:18px;
	font-weight:bold; 
	padding:0;
	margin:0;	
}
#search td.pass input
{
	color:#454545;
	background-color:#ffffff;
	border:solid 1px #5f98a5;
	border-right:0;
	width:250px;
	height:18px;
	font-weight:bold; 
	padding: 0;
	margin: 0;	
}
#search2 input
{
	height:18px;
	color:#454545;
	background-color:#ffffff;
	border:solid 1px #5f98a5;
	border-right:0;
	width:208px;
	font-weight:bold; 
	padding: 0;
	margin: 0;	
}
#login input
{
	color:#454545;
	background-color:#ffffff;
	border:solid 1px #5f98a5;
	width:251px;
	height:18px;
	font-weight:bold; 
	padding:0;
	margin:0;	
}
#login td.pass input
{
	color:#454545;
	background-color:#ffffff;
	border:solid 1px #5f98a5;
	border-right:0;
	width:250px;
	height:18px;
	font-weight:bold; 
	padding: 0;
	margin: 0;	
}
.but_search
{
	background-image:url(../images/right_edgeM.gif);
	background-repeat:no-repeat;
    background-position:top;
	width:27px;
	height:372px;
	vertical-align:top; 
}
#artchief
{
	position:relative;
	clear:both;
	float:right;
	width:198px;
	top:87px;
	right:8px;
	z-index:2;
	font-family:Georgia, Serif;
	font-size:0.75em;
	font-style:italic;
	color:#585858;
}
#but_entr_srch
{
	top:187px;
	position:relative
}
div.entr {margin-top:67px;}
.arrow_entrance
{
	 background-image: url(../images/corner_entr.gif);
	 background-repeat:no-repeat;
	 background-position:left bottom; 
	 width:92px;
}
.blockentr
{
	margin-top:51px;
	width:251px
}
.copyright
{
	font-size:12px;
	text-align:right;
	height:39px;
	vertical-align:top;
	padding-top:7px
}
.login
{
	margin:0;
	padding:0;
}
.logout
{
	margin:0;
	padding:0;
	padding-top:10px; 
	padding-bottom:10px; 
	background-color:#dbffff;
	border:solid 1px #5f98a5;
	width: 250px;
}

td.cm {	width:25%}
#menu
{
	height:347px;
	vertical-align: middle;
	width:100%;
}
td.m_menu {	width:100%;}
.rasporka {}
.ac_point {	width:59px;}
.newsDay
{
	font-family:Georgia;
	font-size:32px;
	font-style:normal;
	color:#000000;
	vertical-align:top;
	padding-top:5px;
	padding-right:6px;
}
.month
{
	font-family:Georgia;
	font-size:18px;
	font-style:normal;
	color:#000000;
}
.year
{
	font-family:Georgia;
	font-size:12px;
	color:#7ac0c6;
	width:100%;
}
#xr
{
  background-image:url(../images/xr.gif);
   background-repeat:no-repeat;
   height:11px;
   width:189px;
   position:relative
}
/*=============== PANEL ===============*/

.hidepanel
{
	background-image:url(../images/fon_panel.gif);
    background-repeat:repeat-x;
    background-color:#b5dfe3;
 }
.hidepanel input
{
	border:solid 1px #4caac1;
	background-color:#dbffff;
	color:#5d7d91;
	cursor:pointer;
}
#MarkersList  input
{
	border:solid 1px #4caac1;
	background-color:#dbffff;
	color:#5d7d91;
	cursor:pointer;
}
.hidepanel select
{
	border:solid 1px #4caac1;
}

h2.panel
{
  font-family:Arial;
  font-size:18px;
  font-style:italic;
  color:#333333;
  margin-top:31px;
  margin-left:14px;
  margin-bottom:10px;
  font-weight:bold;
}
.partname
{
	font-family:Arial;
	font-size:14px;
    font-weight:bold;
	padding:0 0 0 14px;
	height:37px;
	vertical-align:middle;
}
.partname h2.panel {margin-left:0px;}
.partname span { font-weight:normal;}
.strp_panel
{
	 background-image:url(../images/panel_stripe_hor.gif);
     background-repeat:repeat-x;
     height:5px;
     width:100%;
 }
.vert_panel
{
	 background-image:url(../images/panel_stripe_vert.gif);
     background-repeat:repeat-y;
     width:5px;
     border-top:solid 1px #7eadca;
     border-bottom:solid 1px #7eadca;
  }
.tablesign
{
	 border:solid 1px #4caac1; 
	 border-bottom:none; 

}
.tablesign td
{
	border-bottom:solid 1px #4caac1;
	padding-top:5px;padding-bottom:5px;padding-right:3px; 
}
.tablesign th
{
	border-bottom:solid 1px #4caac1;
	padding-top:5px;
	font-size:13px 
}
#row1 {	 background-color:#a7dce4;}
#row2 {	 background-color:#dbffff;}
.content_b h1 {	padding-bottom:20px;}
h1
{
	 font-size:18px;
	 font-style:italic;
	 color:#000000;
	 text-transform:uppercase;
	 margin:0;
	 padding:0;
	 line-height:18px;
}
.clearcell h2, .clearcell h3, .clearcell h4, .clearcell h5, .clearcell h6
{
	font-family:Georgia;
	color:#000000;
	margin:0;
	padding:0;
	margin-bottom:-10px;
}
h3,h4,h5,h6
{
	font-style:italic;
	font-family:Georgia;
	color:#000000;
	margin:0;
	padding:0;
}
h2
{
	font-size: 18px;
	font-weight:normal;	
	font-family:Georgia;
}
h3{	font-size: 16px;}
h4{	font-size: 14px;}
h5{	font-size: 90%;}
h6{	font-size: 80%;}
/*=====PlainText =============*/
div.PlainText { display:block; }
div.pt_paragraph {width:100%;}
div.pt_clear {clear:both;display:block;font-size:5px;height:5px;}
/*===================== Entrance =====================*/
.entrance {  width: 250px; vertical-align:top;}
.entrance td
{
	font-size:14px; 
	color:#414141;
	line-height:normal;
}

.entrance a:link,  .entrance a:active, .entrance a:visited
{
	font-size:14px; 
	color:#000000;
	text-decoration:underline;
}
.entrance a:hover
{
	font-size:14px; 
	color:#414141;
	text-decoration:none;
}
.entrance td.pass input
{
	border-right:0;
	margin-right:0;
}
.entrance strong { letter-spacing:-0.05em}
h1.registr /*Используется в entrance\profile*/
{
	font-size: 110%; 
	padding-bottom:15px;
}

table.profile 
{
	 background-color:transparent;
	 padding:5px;
	 background-color:#cfe7e8;
	 border-spacing:8px
}
table.profile .nechetny
{
	background-color:Transparent
}
sup { color:red }
table.profile img
{
 border:1px solid #a1b3b4;
 text-align:center;
 margin-left:auto;
 margin-right:auto
}

/*=====================End Entrance =====================*/

a.binec:link, a.binec:visited, a.binec:active /*используется в guestbook*/
{
	font-family:Arial, Sans-Serif; 
	color: #0066cc; 
	text-decoration: underline;
	font-size:11px
	
}
a.binec:hover
{
	font-family:Arial, Sans-Serif; 
	color: #a5a7a6; 
	text-decoration: underline;
	font-size:11px
}
h5.PlainTextHeader /*Используется в plain_text. Заголовок*/
{
	font-size: 14px;
	font-style:normal;
	height:24px;
	font-family:Arial;
}
.clearcell H5.PlainTextHeader
{
  margin-bottom:0
}
.picTitle /*Используется в plain_text. Картинка перед заголовком*/
{
	padding:0;
	margin:0;
	width:0%;
}
.clsTable
{
	color:#000000;
	border:solid 2px #666666;
}
.clsTable td
{
	color:#000000;
	border:solid 1px #666666;
}

.clsContent .clsTable td
{
	background-color: #ffffff;
	color:  #5F6B77;
}
.clsContent .clsTable th
{
	font-weight:bold;
	font-size: 12px;
	background-color: #94BBE2;
	color: #ffffff;
}
.clsContent .clsPage 
{
	font-size:10px;
	color: #ffffff;
	
}
.clsContent .clsPageCurrent
{
	font-size:10px;
	color: #001b4a;
	font-weight: bolder;
}
.clsInput
{
	font-family:  Arial, Verdana, Tahoma;
	font-size: 11px; 
	font-weight:normal;
	color: #293a51;
}


.clsLoadedPicture
{
	 border:0; 
	 text-align:right;
}


/*=========Используется при создании стандартной кнопки=============== */
td.clsButtonPic 
{
	font-family:Verdana, Tahoma, 'Times New Roman' , TimesET;
	font-size:11px; 
	font-weight:normal;
	color:#ffffff; 
	letter-spacing:1px;
	cursor:pointer;
	height:16px;
	text-align:center;
	line-height:normal;
}

.clsButtonLeft
{
     height:16px;
     width:8px;
}
.clsButtonRight
{
     height:16px;
     width:8px;
 }


td.zag /*Используется в entrance\login*/
{
   color:#ffffff;
   font-family: Tahoma, Verdana;
   font-weight:bold;
   font-size:10px; 
   padding:5px 5px 5px 5px;
   text-transform:lowercase;
 }


table.clsMenu
{
	font-family: Arial; 
	font-size: 10px;  
	font-weight: normal; 
	color: Green; 
}


td.razd {  font-family: Arial; font-size: 110%; font-style: normal; color: #014573; text-decoration: none; font-weight: 500}
td.navmenu {  font-family: Arial; font-size: 12px; color: #293a51; font-weight: bold}


/* 
 * ========================================
 * Менюхи
 * ========================================
 */
div.bclear
{
	clear:both;
	height:10px
}
/*============== Site menu ====================*/

div.sitemap
{
	display:block;
}
div.sitemap ul
{
	margin:0;
	padding:0;
	list-style:none;
}
div.sitemap ul li
{
	line-height:1.2em;
	border-bottom:solid 1px #e8e8e8;
	padding: 10px 0 10px 0
}
div.sitemap ul li a.child
{
	margin-left:0 !important
}
div.sitemap ul.SiteMapsubparts li
{
	padding-left:20px;
	border-bottom:none;
	line-height:0.5em;
	padding-bottom:10px;
}
div.sitemap ul.SiteMapsubparts
{
  margin: 5px 0 5px 0;
}
div.sitemap ul.SiteMapsubparts li a:hover
{
}

div.sitemap ul.SiteMapsubparts ul.SiteMapsubparts
{
	padding-left:20px
}
div.clsVerticalMenu a.menuAc:link,div.clsVerticalMenu a.menuAc:active,div.clsVerticalMenu a.menuAc:visited,div.clsVerticalMenu a.menuAc:hover
{
	background-color:#fff;
	color:#1582c1;
}
/*============== END Site menu ====================*/

/*============== Vertical menu ====================*/

div.clsVerticalMenu
{
}
div.clsVerticalMenu ul
{
  display:block;
  list-style:none;
  margin:0;
  padding:0
}
div.clsVerticalMenu ul li
{
	margin:4px 0;
	padding:4px 0;
	padding-left:16px
}
div.clsVerticalMenu ul a.menu
{
	padding-left:0;
	border-bottom:dashed 1px #0066cc;
	text-decoration:none;
	margin-left:15px
}
div.clsVerticalMenu ul a.menu:hover
{
	padding-left:0;
	border-bottom:dotted 1px #fff;
	text-decoration:none;
	color:#acbfc0
}
div.clsVerticalMenu a.menuAc:link,div.clsVerticalMenu a.menuAc:active,div.clsVerticalMenu a.menuAc:visited,div.clsVerticalMenu ul li a.menuAc:hover
{
	background-color:#fff;
	font-weight:bold;
	text-decoration:none;
	background-image:url(../images/corner_m.gif);
	background-repeat:no-repeat;
	background-position: left center;
	padding-left:15px
}
a.menuAc:hover 
{
	color: #0066cc; 
}
/*============== END Vertical menu ====================*/

/*============== Tree menu ====================*/

a.menu:link,a.menu:active,a.menu:visited
{
	font-size:14px;
	border-bottom:dashed 1px #0066cc;
	text-decoration:none;
}
a.menu:hover
{
	font-size:14px;
	color:#acbfc0;
	border-bottom:dashed 1px #ffffff;
}

a.menuAc:link,a.menuAc:active,a.menuAc:visited
{
	text-decoration:none;
	font-weight:bold;
	border-bottom:none;
}
a.menuAc:hover
{
	border-bottom:dashed 1px #ffffff;
	text-decoration:none;
	font-weight:bold;
}
a.child:link,a.child:active,a.child:visited /* dropdown, sitemenu */
{
	font-size:12px;
	text-decoration:none;
	font-family:Arial,sans-serif;
	margin-left:45px;
	border-bottom:dashed 1px #0066cc;
}
a.child:hover /* dropdown, sitemenu */
{
	font-size:12px;
	text-decoration:none;
	font-family:Arial,sans-serif;
	margin-left:45px;
	text-decoration:none;
	color:#acbfc0;
	border-bottom:dashed 1px #ffffff;
}
a.childAc:link,a.childAc:active,a.childAc:visited,a.childAc:hover
{
	font-size:12px;
	text-decoration:none;
	font-family:Arial,sans-serif;
	padding: 2px 5px;
	cursor:default;
}

div.treesize
{
	 padding-top:8px;
	 padding-bottom:15px;
	 display:block;
	 text-align:left;
}
div.treesize a.menu,div.treesize a.menuAc
{
}
ul.navtree
{
	list-style:none;
	margin:0;
	padding:0;
}
ul.navtree li
{
	margin:0;
	padding:5px 0;
	width:100%;
}
div.TreeSubparts
{ 
	padding:0;
	margin:0;
}
div.TreeSubparts ul
{
	list-style:none;
	margin:0;
	padding: 0 0 0 25px;
}
div.TreeSubparts ul.subparts li
{
	margin:0;
	display:block;
}
div.TreeSubparts ul li a.menu
{	
	font-size:13px;
	text-decoration:none;
	border:none
}
div.TreeSubparts ul li a, ul.navtree li a
{
	height:1%
}
div.TreeSubparts li.mitem{ }
div.TreeSubparts li.mitema{}
span.selplus,span.maximize /*tree_mode: картинки-переключатели: развернуть меню*/
{	
	background:url(../images/client_button/plus.gif) no-repeat;
}
.selminus, .minimize /*tree_mode: картинки-переключатели: развернутое меню*/
{		
	background:url(../images/client_button/minus.gif) no-repeat;
}

img.menurasporka, .mnz, .slp
{
	 background:url(../images/spacer.gif) repeat-y;
}
.selplus, .slp , .selminus, .maximize, .mnz, 
.minimize,img.menurasporka
{		
	width:9px;
	height:9px;
	margin-top:4px;
	margin-right:10px
}
div.TreeSubparts .selplus,div.TreeSubparts .slp ,div.TreeSubparts .selminus,div.TreeSubparts .maximize,div.TreeSubparts .mnz, 
div.TreeSubparts .minimize,div.TreeSubparts img.menurasporka
{ margin-right:5px;}
/*============== END Tree menu ====================*/

/*========= Выпадающее меню слева =============== */
.topbot /*-- класс только для генофонда --*/
{
	 background-image:url(../images/top_border.gif);
	 background-repeat:repeat-x;
	 background-position:left;
	 height:3px;
}
.left_right /*-- класс только для генофонда --*/
{
	 background-image:url(../images/left_border.gif);
	 background-repeat:repeat-y;
	 background-position:top;
	 width:3px;
}
div.ddm
{
	position: absolute;
	left:240px;
	top:-38px; /*отступ с верху*/
	width:301px; /*opera */
	height:251px;
	z-index:55;
}

div#dropmenu
{
	position:absolute;
	visibility:hidden;
	left:240px;
	top:-38px; /*отступ с верху*/
	width:301px;/*opera */
	height:251px;
	z-index:55;
}

.vipad		/*Обрамляющая выпадающая таблица */
{
	font-family: Tahoma;
	font-size:12px;
	width:301px;
	height:251px;
	background-color:#d2f4fe;
	border:solid 1px #358dc4;
	overflow:hidden;
	vertical-align:top;
	z-index:55; 
}

#mainmenu {position:relative}
#mainmenu, ul.drop
{
	list-style:none;
	margin:0;
	padding:0;
	z-index:55; 
}
#mainmenu li
{
	display:block;
	padding:0;
	margin:3px 0 1px 0;
}
ul.drop li
{
	display:block;
	padding:0;
	margin:1px 0 !important;
}

#mainmenu li:hover
{
	background-color:#5db9cf;
}
#mainmenu li ul.drop li:hover
{
	background-color:#62c2d9 !important;
 }
.drop li.mitema, .ddm li.mitema
{
	background-image:url(../images/smenuAc.gif) !important;
	background-repeat:no-repeat;
	background-position:left;
	background-color:#62c2d9 !important;
	padding:3px 0;
}

.ddm li.mitema a.smenuAc
{
	margin-left:0px;
}

#mainmenu li.mitema
{
	background-image:url(../images/arrow_ac.gif);
	background-repeat:no-repeat;
	background-position:left;
	background-color:#5db9cf;
	padding:3px 0; 
}
ul.drop li.mitem, .ddm li.mitema
{ 
	padding-left:15px !important;
}
#mainmenu li.mitem
{
	padding:3px 0;
	padding-left:59px
}
.mitema a.mainmenu:link,.mitema a.mainmenu:visited,.mitema a.mainmenu:active
{
	 font-family:Arial;
	 font-size:14px;
	 font-weight:normal;
	 color:#ffffff;
	 text-decoration:none;
	 padding-left:59px;
	 padding-top:1px;
	 display:block;
	 border-bottom:none
}
a.mainmenu:link, a.mainmenu:visited, a.mainmenu:active
{
	 font-family:Arial;
	 font-size:14px;
	 color:#ffffff;
	 text-decoration:none;
	 border-bottom:dashed 1px #ffffff;
}
a.mainmenu:hover
{
	 background-image:none;
	 font-family:Arial;
	 font-size:14px;
	 color:#ffffff;
	 background-color:#5db9cf;
	 text-decoration:none;
	 background-image:none;
	 border-bottom:none;
	 display:block;
}
a.mainmenuAc:link,a.mainmenuAc:active, a.mainmenuAc:visited, a.mainmenuAc:hover
{
	 font-family:Arial;
	 font-size:14px;
	 font-weight:normal;
	 color:#ffffff;
	 text-decoration:none;
	 padding-left:59px;
	 padding-top:1px;
	 display:block;
}
a.smenu:link, a.smenu:visited, a.smenu:active , .ddm li.mitem a.smenuAc
{
	 font-family:Arial;
	 font-size:12px;
	 font-weight:normal;
	 color:#1953b2;
	 text-decoration: none;
	 background-color:Transparent;
	 border-bottom:dashed 1px #1953b2;
	 padding:0;
	 margin:0
}
a.smenu:hover
{	
	 font-family: Arial, Helvetica, sans-serif;
	 font-size:12px;
	 font-weight:normal;
	 color: #ffffff;
	 text-decoration:none;
	 background-color:#62c2d9;
	 border-bottom:solid 1px #62c2d9;
	 padding:0;
	 margin:0
}
a.smenuAc:link, a.smenuAc:visited, a.smenuAc:active, a.smenuAc:hover , .ddm li.mitem a.smenuAc:hover
{
	 font-family: Arial, Helvetica, sans-serif;
	 font-size:12px;
	 font-weight:normal;
	 color:#ffffff;
	 text-decoration:none;
	 background-color:Transparent;
	 border-bottom:solid 1px #62c2d9;
	 padding:0;
	 margin:0
}
.mainwidth
{
	 width:222px;
	 padding-left:5px;
}
div.size /*tree_mode: ширина таблицы меню дерева сайта*/
{
	border-style:none;
	text-align:left;
	z-index:1; width:100%
}
td.shift /* используется в меню-"дерева": задает размер и отступ основного пункта меню */
{	
	font-family:Verdana;
	font-size:12px;
	width:100%;
	padding-left:3px;
}

/*============== Horizontal menu ====================*/

div.navhor
{
}
div.navhor ul
{
	list-style:none;
	margin: 0;
	padding: 0;
}
div.navhor li
{
	display: inline;
	padding-bottom:5px;
}
div.navhor li span img
{
	width:22px;
	height:20px
}
a.navmenu:hover,a.navmenuAc:hover
{
	color:#acbfc0;
	text-decoration:none;
	z-index:0;
	border-bottom:dashed 1px #ffffff;
	text-decoration:none;
}
a.navmenu /* dropdown */
{
	z-index:0;
	border-bottom:dashed 1px #0066cc;
	text-decoration:none !important;
}

a.navmenuAc /* dropdown */
{
	text-decoration:none;
	cursor:default;
	z-index:0;
	border-bottom:dashed 1px #ffffff;
	text-decoration:none !important;
}

/*===END Horizontal menu ===*/


/*============== Dropdown menu ====================*/
div.navdropdown
{ 
    width:99%;
}
ul.nv_dropdown
{
	text-align:left;
	vertical-align:middle;
    width:99%;
    position:relative;
    display:block;
}
ul.nv_dropdown, ul.dropsubmenu
{
	list-style:none;
	margin:0;
	padding:0;
	z-index:0
}
ul.nv_dropdown li
{
	display:inline;
	float:left;
	position:relative;
}

div.navdropdown ul li span img 
{
	width:22px;
	height:25px;
	border:0;
	text-align:left;
	vertical-align:top
}
ul.dropsubmenu
{
	position:absolute;
	left:0;
	top:20px;
	visibility:hidden;
	background-color:#fff; 
	z-index:100;
	border-bottom:solid 1px #ccc; 
	display:block;
}
ul.dropsubmenu li, ul.dropsubmenu li:hover
{
	display:block;
	position:relative;
	width:100%;
	margin:0;
	z-index:100;
 }
ul.dropsubmenu li a.child:link,ul.dropsubmenu li a.child:visited , ul.dropsubmenu li a.child:active
{
	display:block;
	text-decoration:none;
	background:#f5feff;   /*IE6 Bug*/
	z-index:2;
	border:solid 1px #ccc;
	border-bottom:0;
	margin:0;
	width:auto;
	padding:2px 5px
	
}
ul.dropsubmenu li a.child:hover
{
	display:block;
	text-decoration:none;
	background:#ffffff;  /*IE6 Bug*/ 
	z-index:2;
	border:1px solid #ccc;
	border-bottom:0;
	margin:0;
}
ul.nv_dropdown li a.navmenu{ background-color:#fff;}

/*=== End Dropdown menu ===*/

.header {  font-family: Arial; font-size: 14px; color: #293a51; font-weight: bold}
td.copy {  font-family: Tahoma; font-size: 10px; color: #293a51}


/* 
 * ========================================
 * Общий стиль чистых ячеек и линки под них 
 * ========================================
 */



a:link, a:visited
{
	font-family:Tahoma;  
	font-weight: normal;
	color: #0066cc; 
	text-decoration: underline;
}
a:hover
{
	font-family: Tahoma;
	font-weight: normal; 
	color: #003f70; 
	text-decoration: none;
	outline:none
}
a:active
{
	font-family:Tahoma;  
	font-weight: normal;
	color: #0066cc; 
	text-decoration: underline;
}

.SSign
{
	 text-align:right;
	 padding-top:8px;
	 font-size:75%;	 
}
.glavtext {}
.shortnews, .atl_dtl 
{ 
	vertical-align:top;
	padding-top:5px;
}
.shortnews div img
{ 
 padding-right:10px;
}
.shortnews div p
{
	margin:0;
	padding:0
}
.news H5
{
	margin-bottom:0;
}
span.newsfull 
{
	font-size: 102%;
	font-weight: bold; 
	color: #38487e; 
	padding-bottom:5px;
}
.short
{
	padding-bottom:17px;
}
.padtop
{
	
}

.source
{	font-size: 12px;
	color: #032764;
	padding:0px 15px 5px 3px;
}
a.sml:link, a.sml:visited, a.sml:active /*используется в guestbook*/
{
	font-family: Arial; 
	font-size: 70%;  
	font-weight: bold; 
	color: #0066cc; 
	text-decoration: underline;
}
a.sml:hover
{
	font-family: Arial; 
	font-size: 70%; 
	font-weight: bold; 
	color: #0066cc; 
	text-decoration: none;
}

 .clsDate
{ 
	 font-family:Georgia;
	color: #0056a6;	
	font-weight:bold;
	font-size:18px;
	
 }
a.headerS:link, a.headerS:active /*используется в guestbook*/
{
	font-size:102%;
	font-weight: normal; 
	text-decoration:underline;
}
 a.headerS:visited,a.headerS:hover 
{
	font-size:102%;
	font-weight: normal; 
	text-decoration:none;
}
#lc td
{  background-color:Transparent;}
#lc td.year
{
	color:#1953b2
}
#lc a
{
	color:#1953b2
}
a.headerN:link, a.headerS:active, a.headerN:visited /*используется в guestbook*/
{
	font-family:Arial;
	font-size:14px;
	font-weight: normal; 
	color:#010101; 
}

a.headerN:hover 
{
	font-family:Arial;
	font-size:14px;
	font-weight: normal; 
	color: #aaaaaa; 
	text-decoration: none;
}


/* 
 * ========================================
 * Composite News
 * ========================================
 */


a.header:link, a.header:visited, a.header:active 
{
	font-family: Tahoma;
	font-size:12px;
	font-weight: bold;
	color:  #00a54b;
	text-decoration: none;
	}
a.header:hover {font-family:  Tahoma; font-weight: bold;  text-decoration: none;}
/* 
 * ========================================
 * Commens
 * ========================================
 */

a.comm:link, a.comm:visited, a.comm:active {font-family:  Verdana; font-size:12px; text-decoration: underline;}
a.comm:hover {font-family:  Verdana; text-decoration: none;}
.data {font-size:12px;}



 /* 
 * ========================================
 * Баннеры
 * ========================================
 */
.bannerV
{	
    padding: 6px;
	
}
.bannerVL
{	
    padding: 10px 0px 0px 0px;
	
}
.bannerH
{	
    padding: 6px ;
	
}
a.banner:link, a.banner:visited,a.banner:hover, a.banner:active 
{
	font-family: Arial;
    font-size: 11px; 
    text-decoration: none;
}
 
.description /*используется во вьюере*/ 
{
	
	background-color:#000;
	padding:5px;
}
/* 
 * ========================================
 * Forum 
 * ========================================
 */
table.forum, table.group
{
 font-size:0.9em;
}
table.group div.gradusnik
{
	border-top:solid 1px #8e99a1;
}

.forumTheme
{
 border-top:solid 1px #8e99a1;
}
.forumTheme div.f_but, .forumTheme .counter_f, .forumTheme .topcounter_f,table.forum td.comment
{
 border-bottom:solid 1px #8e99a1;
}
 table.group .forumdesc,  table.group .forumdescR, .forumTheme div.gradusnik, .forumTheme .counter_f,
 .forumTheme div.f_but, div.topcounter_f
 { border-top:0 !important}
.forumdesc
{   
	background-color:#acbfc0;
	padding:5px;
	text-align:center;
	font-weight:bold;
	border:solid 1px #8e99a1;
	border-right:0;	
}
.forumdescR
{	
	padding:5px;
	font-weight:bold;
	border:solid 1px #8e99a1;
	background-color:#acbfc0;
	text-align:center;
}
td.borderR
{
	border:solid 1px #8e99a1;
	border-top:0;
	padding:5px 20px 5px 20px;
	font-size:0.9em;
}
td.borderL
{
	border-bottom:solid 1px #8e99a1;
	border-left:solid 1px #8e99a1;
	padding:5px 10px 12px 10px;
}
td.borderpic
{
	text-align:center;
	border:solid 1px #8e99a1;
	border-top:0;
	border-right:0;
}
td.borderpic img
{
	border:0;
}
a.headerF
{
	font-size:0.9em;
	width:100%;
	display:block
}
td.profile_f
{
	border:solid 1px #8e99a1;
	background-color:#dde9ea;
	padding:15px
}
div.gradusnik
{
	padding-top:12px;
	padding-bottom:10px;
	padding-left:10px;
	background-color:#dde9ea;
	border:solid 1px #8e99a1;
	border-top:solid 1px #8e99a1;
}
div.gradusnik div
{	
	margin-top:8px;
	font-weight:bold;
}
.message
{
	vertical-align:top;
    text-align:left;
    padding-left:10px;
    padding-right:10px;
	border-top:solid 1px #8e99a1;
	
}
div.avatar
{
  text-align:center
}
div.avatar img
{
	margin:5px;
	margin-bottom:10px;
	border:0;
}
table.theme 
{
	border:solid 1px #8e99a1;
	border-top:0;
	border-right:0
}
table.theme .themedesk
{
	background-color:#acbfc0;
	padding:5px;
	text-align:center;
	font-weight:bold;
}
table.theme td
{
	border-right:solid 1px #8e99a1
}
table.theme td.message td
{
	border-right:0
}
.th_autor
{	
	background-color:#dde9ea;
	padding:5px 0 8px 10px;
	font-size:0.8em;
	border-top:solid 1px #8e99a1;
}
td.new_theme
{ 
	 border:solid 1px #8e99a1;
	 padding:10px;
	 background-color:#dde9ea;
 }

.aut_pic
{
	 border-top:solid 1px #8e99a1;
	text-align:center;
}
.message p
{
	padding-top:10px
}
table.form_msg
{
	width:350px;
}
table.form_msg textarea
{
	 width:350px;
	 height:200px;
	 padding:0;
}
.chetny
{ 
	background-color:#dde9ea;
}
.nechetny /* Используется в entrance\profile */
{ 
	background-color:#c1d7d8;
}
td.comment
{
	height:50px;
	background-color:#ced9da;
	padding-right:2px;
	border:solid 1px #8e99a1;
	border-top:0;
	border-bottom:0;
}
td.comment table
{ width:42%}
div.f_but
{
	height:30px;
    background-color:#dde9ea;
    text-align:right;
    border:solid 1px #8e99a1;
	border-bottom:0; 
	clear:both; 
}
div.f_but div
{
  float:right
}
div.f_but table
{
	margin-top:7px;
	margin-right:5px;
}

td.clsButtonPic
{
	background-image:url(../images/client_button/f_but.gif);
    background-repeat:repeat-x;  
    background-position:bottom;  
    font-family:Verdana, Tahoma,Sans-Serif;
	font-size:12px; 
	font-weight:bold;
	color:#fff; 
	letter-spacing:normal;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	height:16px;
	text-align:center;
	line-height:normal;
	padding-bottom:1px
}

.clsButtonLeft
{
     background-image:url(../images/client_button/l_but.gif);
     background-repeat:no-repeat;
     background-position:bottom;
     height:16px;
     width:8px;
}
.clsButtonRight
{
     background-image:url(../images/client_button/r_but.gif);
     background-repeat:no-repeat;
     background-position:bottom;
     height:16px;
     width:8px;
}

div.counter_f, div.topcounter_f
{
	  clear:both;
	  height:35px;
	  background-color:#dde9ea;
	  border:solid 1px #8e99a1;
	  border-bottom:0;
	  text-align:center;
	  padding-top:5px  
}


table.paging
{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
table.paging span
{
	color:#8e99a1
}
table.paging a:link, table.paging a:active,table.paging a:hover,table.paging a:visited
{
	text-decoration:none;
	font-size:0.9em;
	padding-top:5px;
	
}
.quote /*forum*/
{	background-color:White;
	border: solid 1px #195ba2;
	font-family:Verdana, Tahoma, 'Times New Roman' , TimesET;
	font-size: xx-small;
	font-style:italic;
	color:#4789cc;
	margin: 6px 6px 6px 6px;
}
.code /*forum*/
{	background-color:White;
	border: solid 1px #5f92d0;
	font-family: Courier;
	font-size: xx-small;
	color:green;
	margin: 6px 6px 6px 6px;
}
div.smile img
{
	margin:7px;
	cursor:pointer
}
div.smile
{
  white-space:nowrap;
  margin:0 10px;
}

td.but_mes div
{
	float:right;
	padding:10px;
	padding-right:0
}
/* 
 * ========================================
 * Form
 * ========================================
 */
 table.out
{
 border:2px solid #8e99a1;
 border-bottom:2px solid #8e99a1; 
 letter-spacing:normal;
}
td.left
{
 border-right:1px solid  #8e99a1; 
 border-bottom:1px solid #8e99a1; 
 width:30%; 
 font-family:Verdana, Tahoma, 'Times New Roman' , TimesET;
 font-size:10px; 
 font-weight:bold; 
 color:#565656;
 background-color:#FFF;
 padding:5px 5px 5px 10px; 
}
td.right 
{
  width:70%;
  font-family:Arial;
  padding:5px; 
  border-bottom:1px solid #8e99a1; 
  background-color:#dde9ea;
  color:#292929;
  font-size:13px
}
td.right strong
{
color:#292929;
}
font.star
{
 font-weight:bold; 
 color:#ff0000;
}
td.button
{
 border-top:1px solid #8e99a1; 
 padding:5px 5px 5px 5px;
 text-align:right;
}
textarea.right 
{
 color:#1a232e;
 border:1px solid #a1b3b4; 
 padding-left:5px;
 width:100%;
 height:60px;
}
input.textfield /*Используется в форуме, guestbook */
{
 border:1px solid #a1b3b4; 
 width:100%;
 text-align:justify;
}
textarea 
{
 color:#1a232e;
 border:1px solid #a1b3b4; 
 width:100%;
 text-align:justify;
 padding:2px 3px 3px 5px;
 height:80px; 
}
td.PlaceBut
{
	 padding-top:1px;
	 margin:0;
	 line-height:normal
}
.checkword td
{
	font-size:12px;
	padding-left:10px;
}
.checkword img
{
	margin-left:10px;
	border:solid 1px #8e99a1;
}

.addbutton
{ 
	background-color: #fff; 
	color: #000; 
	border: #000 1px solid;
}
 .sml 
{ 
	font-family:Tahoma; 
	font-size:10px; 
	color: #000; 
}

td.LoadPictureGuest /* аватара */
{
 padding-right:5px;
 padding-left:5px;
}


/* 
 * ========================================
 * Сообщение об ошибке
 * ========================================
 */
.outmessage
{
	font-family:Verdana, Tahoma, 'Times New Roman' , TimesET;
    font-size:12px;
    border:1px solid #bebebe; 
    background-color:#e4e4e4;
}
.outmessage input
{
	width:100%;
	height :20px;
	border: solid #bebebe 1px;
}
.outmessage td
{
	padding:5px 7px;
}
.outmessage td.pad table td
{	
	padding:0;
}


.checkword
{
	 padding-left:7px;
	 color:White;
	 font-size:12px;
	 font-weight:bold;
}

/* 
 * ========================================
 * Ссылки на карте
 * ========================================
 */

.map_link_div
{
	position:absolute;
	border: 0px;
	margin: 0px;
	padding: 0px;
	display: none; 
}
.map_link_div span
{
	display:table;
}
.map_link_div img
{
	border:0;
	vertical-align:middle;
	padding-bottom:1px;
}
.map_link_div a:link,.map_link_div  a:active, .map_link_div  a:visited
{
	color:#0c1b77;
	font-size:12px;
	font-family:Arial;
	text-decoration:none;
}
.map_link_div  a:hover
{
	color:#0c1b77;
	font-size:12px;
	font-family:Arial;
	text-decoration:none;
	background-color:#5bffff;
	text-decoration:none;
}
a.cur_map_link:link, a.cur_map_link:visited, a.cur_map_link:hover, a.cur_map_link:active
{
	color:#0c1b77;
	font-size:12px;
	font-family:Arial;
	text-decoration:none;
	background-color:#5bffff;
	text-decoration:none;
}
/* 
 * ========================================
 * Модуль Атласы
 * ========================================
 */
div.atl_search
{
	display:block;
	width:545px
}
div.atl_search span
{
	float:left;
	padding-top:2px;
}
div.atl_shin
{
	float:left;
	width:320px;
	height:18px;
	padding-left:6px;
	padding-right:6px;
}
div.atl_shin input
{
	width:100%;
	height:18px;
	cursor:text
}

.atl_full a
{
	font-size:85%;
	text-decoration:none;
	vertical-align:bottom
}
.atl_dtl_img
{
	 float:left;
	 padding-right:20px;
	 padding-bottom:20px
}
.atl_dtl
{
	margin-bottom:20px
}
div.atl_but { float:right}
div.atl_but td.clsButtonPic, div.frq_but td.clsButtonPic,
div#FullSearch td.clsButtonPic, #populations_dialog td.clsButtonPic,
#markers_dialog td.clsButtonPic
{
	background:url(../images/client_button/r_mid_but.gif) repeat-x;
}

div.atl_but .clsButtonLeft,div.frq_but td.clsButtonLeft,
div#FullSearch td.clsButtonLeft, #populations_dialog td.clsButtonLeft,
#markers_dialog td.clsButtonLeft
{
    background:url(../images/client_button/r_left_but.gif) no-repeat left top;
}
div.atl_but .clsButtonRight, div.frq_but td.clsButtonRight,
div#FullSearch td.clsButtonRight, #populations_dialog td.clsButtonRight,
#markers_dialog td.clsButtonRight
{
   background:url(../images/client_button/r_right_but.gif) no-repeat left top; 
}
/* 
 * ========================================
 * Модуль Частот
 * ========================================
 */
div.frq_but { margin-top:10px; margin-bottom:10px;}
div.dropmarker
{
	position:absolute;
	top:0;
	left:0;
	display:none;
	padding:10px;
	background-color:#fff;
	width:200px;
	font-size:12px;
	border:solid 2px #7eadca;
	background-color:#dbffff;
	outline:#dbffff solid 1px;
}
img.closepic
{
	border:0;
	position:relative;
	float:right;
	right:-5px;
	bottom:-5px;
	width:25px;
	height:25px
}
/* 
 * ========================================
 * Модуль Фамилии
 * ========================================
 */
 
ul.alphabet,ul.partitions_alp
{
	margin:0;
	padding:0;
	list-style:none;
}
 ul.alphabet li,ul.partitions_alp li
{
	display: inline;
	text-align:left
}
 ul.alphabet li img
 {
	width:1.6%
 }
 ul.partitions_alp
 {
	 padding:6px 0 10px 0;
	 font-size:12px;
 }
 ul.partitions_alp strong
 {
  
  font-family:Tahoma
 }
 ul.alphabet strong
 {
 color:#0066cc;
 }
 
 td.alp_d
 {
  border-bottom:dashed 1px #ccc;
 }
 span.update { color:#0066cc}
 
 /* 
 * ========================================
 * Модуль База Частот
 * ========================================
 */
 
 #populations_dialog, #markers_dialog
 {
	font-family: Tahoma;
	font-size:12px;
	background-color:#d2f4fe;
	border:solid 1px #358dc4;
	vertical-align:top;
	z-index:5; 
	display:none;
	position:absolute;
	left:10px;
	top: 30px;
}
#populations_filter,#markers_filter
{	width:190px;
	border:solid 1px #1775c8;
	height:18px
}
#populations_dialog h3,#markers_dialog h3 {margin-top:15px}
#PopulationsTable,#MarkersTable {margin-left:10px}
